<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="v89 c. 1" xml:id="v89_1" facs="NO_IMAGE.jpg" />Tanto costume e avvezzo avete auti co' <w n="v89_8" type="alimenti" ref="#1840" pos="s.m.">cerconi</w> da <placeName n="v89_2" type="0" ref="#6112">Prato</placeName>,<lb />
               che non v'avvedete del vostro di costì. Assaggiate prima il mio<lb />
               <w n="v89_5" type="alimenti" ref="#7787" pos="s.m.">vermiglio</w>, e allora il vostro; e all'olore e sapore vedrete che l'uno<lb />
               de' vostri è cattivo. <persName n="v89_9" type="0" ref="#1244">Bonifazio</persName> astetta la <w n="v89_4" type="utensili e mobilio" ref="#1286" pos="s.f.">botte</w>.<lb />
               Verrei a voi più spesso; ma un vecchio vicino, per uno bello<lb />
               esemplo, m'ha insegnato, che al maggior non si vuole andare, se<lb />
               non quando manda per te: e allor basta che tu vada quando e' ti<lb />
               vuole; chè, dice, vi potresti andare a otta ch'egli arebbe il capo<lb />
               altrove, e non ti vorrebbe. E io so vostra natura in buona parte.<lb />
               Verrò a voi oggi. Esso me ne dice un bello esemplo di <w n="v89_3" type="" ref="#4803" pos="s.m.">messer</w><lb />
               <seg type="as_not"><persName n="v89_7" type="0" ref="#3428" /><w>Giovanni de' Medici</w></seg>, ha di lui già fa cinquant'<w n="v89_1" type="" ref="#384" pos="s.m.">anni</w>. -<lb />
               <persName n="v89_6" type="0" ref="#4103">LAPO</persName> vostro.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>